<?php 
$style_header = themesflat_get_opt('style_header');
if (themesflat_get_opt_elementor('style_header')) {
    $style_header = themesflat_get_opt_elementor('style_header');
}
$extra_classes_header = themesflat_get_opt_elementor('extra_classes_header');

$anchor_menu = '';
if (themesflat_get_opt_elementor('menu_one_page') == 1) {
   $anchor_menu = 'anchor-menu';
}else {
	if (themesflat_get_opt('menu_one_page') == 1) {
		$anchor_menu = 'anchor-menu';
	}
}

echo '<div class="themesflat_header_wrap themesflat_header_wrap_theme '.$style_header.' '.$extra_classes_header.' '.$anchor_menu.'">';
	switch ( $style_header ):
	    case 'header-style1':
	        get_template_part( 'tpl/header/header-style1');
	        break;
	    case 'header-style2':
	        get_template_part( 'tpl/header/header-style2');
	        break;
	    case 'header-style3':
	        get_template_part( 'tpl/header/header-style3');
	        break;
	endswitch;	
echo '</div>';
?> 